.top-bar {
	position: relative;
	z-index: 9999;
  /*background-color: #222;
	background-color: rgba(0, 0, 0, 0.4);*/
  background-color: #fff;
	opacity: 0.9;
	width: 100%;
}

.site-branding {
	float: left;
  padding: 40px 15px;
	padding: 10px 15px;
}
.site-logo {
	width: 100%;
	max-width: 100px;
	position: relative;
	top: 50%;
}
.site-title {
	margin: 0;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 10px;
}
.site-title a {
	color: #fff;
	text-decoration: none;
}
.site-description {
	margin: 0;
	font-size: 18px !important;
	color: #DFDFDF;
}


/*--------------------------------------------------------------
Menus
--------------------------------------------------------------*/
.main-navigation {
	display: block;
	float: left;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	margin: 18px 0;
	padding-left: 0;
	float: right;
}
.main-navigation li {
	float: left;
	position: relative;
  padding: 40px 10px;
	padding: 5px 10px;
	text-transform: uppercase;
	font-family: arial,Arial,Helvetica,sans-serif;
	font-size: 15px!important;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	color: #fff;
	color: #000;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.main-navigation a:hover {
	color: #ff6b53;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
	background-color: #fff;
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	color: #aaa;
}
.main-navigation ul ul li {
	padding: 5px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	border-bottom: 1px solid #ebebeb;
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	left: auto;
}
.main-navigation ul ul li:hover > ul {
	left: 100%;
}
.main-navigation .current_page_item a,
.main-navigation .current-menu-item a {
}
/* Icons */
.main-navigation li::before {
	font-family: Fontawesome;
	color: #fff;
	float: left;
	margin-right: 5px;
	font-size: 20px;
	line-height: 1;
	font-weight: 400;
}
.main-navigation ul ul li::before {
	color: #aaa;
}
.main-navigation a {
	float: left;
}
.main-navigation ul ul a {
	float: none;
}
@media only screen and (max-width: 991px) {
	.main-navigation a {
		float: none;
	}
	.main-navigation li::before {
		content: '';
	}
}


#menu-item-2823 {
	background-color: red;
}

#menu-item-2823 a {
	color: #fff;
}

/* Small menu */
.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 15px 0;
	float: right;
	box-shadow: none;
}
@media (max-width: 320px) {
	.site-branding.col-md-4 {
		width: 100%;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.menu-toggle.btn {
		margin: 12px 0 10px;
		float: right;
	}
	.site-title {
		font-size: 30px;
	}
	.site-content {
		padding: 0 5px;
	}
	.page-template-page_front-page-php .site-content {
		padding: 0;
	}
}
@media screen and (max-width: 991px) {
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation.toggled {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	.main-navigation ul {
		float: none;
	}
	.toggled .menu-toggle {
		margin: 0;
	}
	.main-navigation li {
		width: 100%;
		border: 0;
		padding: 5px 0 !important;
		text-align: center;
	}
	.main-navigation li:first-child {
		padding-top: 15px;
	}
	.main-navigation ul ul li:hover {
		background-color: transparent;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation .children,
	.main-navigation ul ul {
		display: block !important;
		float: none;
		position: static;
		border: none;
		background: transparent;
		box-shadow: none;
	}
	.main-navigation ul ul li {
		border: 0;
		text-align: center;
	}
	.main-navigation ul ul a {
		color: #E2E2E2;
		margin: 0 auto;
	}
}
